.sc-process {
}
.sc-process .sc-inner {
    text-align: center;
}
.sc-process .process-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(93 * var(--vw));
    margin-top: calc(104 * var(--vw));
}
.sc-process .process-list li {
    display: flex;
    flex-direction: column;
    position: relative;
}
.sc-process .process-list li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: calc(-93 * var(--vw));
    top: 0;
    width: calc(93 * var(--vw));
    height: calc(301 * var(--vw));
    background-image: url("/new-img/icon/icon_navi.png");
    background-repeat: no-repeat;
    background-size: calc(48 * var(--vw)) calc(45 * var(--vw));
    background-position: center;
}
.sc-process .process-list li .img {
    width: calc(339 * var(--vw));
    height: calc(301 * var(--vw));
}
.sc-process .process-list li strong {
    display: block;
    margin: calc(36 * var(--vw)) 0 calc(24 * var(--vw));
    font-weight: 600;
    font-size: calc(49 * var(--vw));
}
.sc-process .process-list li strong span {
    font-size: calc(40 * var(--vw));
}
.sc-process .process-list li p {
    width: 100%;
    margin-bottom: 0;
    padding: calc(40 * var(--vw)) 0;
    border-bottom: 1px solid #121212;
    font-size: calc(25 * var(--vw));
}
.sc-process .process-list li p em {
    font-weight: 600;
}

/* sc-point */
.sc-point {
}
.sc-point .sc-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(44 * var(--vw));
    margin-top: calc(82 * var(--vw));
}
.sc-point .img {
    width: calc(528 * var(--vw));
    height: calc(361 * var(--vw));
}
.sc-point .point-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc(23 * var(--vw));
    margin: 0;
}
.sc-point .point-list li {
    width: calc(628 * var(--vw));
    height: calc(105 * var(--vw));
    padding: 0 calc(47 * var(--vw));
    line-height: calc(105 * var(--vw));
    text-align: left;
    font-size: calc(32 * var(--vw));
    background-color: #f1f1f1;
}
.sc-point .point-list li span {
    padding-right: calc(10 * var(--vw));
    font-weight: 600;
}
.sc-point .point-list li p {
}
